{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "附录6",
            "block_bbox": [
              53,
              83,
              148,
              123
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                53.0,
                83.0
              ],
              [
                148.0,
                83.0
              ],
              [
                148.0,
                123.0
              ],
              [
                53.0,
                123.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2342",
            "block_bbox": [
              700,
              88,
              787,
              122
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                700.0,
                88.0
              ],
              [
                787.0,
                88.0
              ],
              [
                787.0,
                122.0
              ],
              [
                700.0,
                122.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "(5) 助詞一覧表",
            "block_bbox": [
              75,
              142,
              390,
              188
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                75.0,
                142.0
              ],
              [
                390.0,
                142.0
              ],
              [
                390.0,
                188.0
              ],
              [
                75.0,
                188.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "※助動詞への接続は用言に準ずる。",
            "block_bbox": [
              891,
              190,
              1416,
              232
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                891.0,
                190.0
              ],
              [
                1416.0,
                190.0
              ],
              [
                1416.0,
                232.0
              ],
              [
                891.0,
                232.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"5\">口 語</td><td colspan=\"4\">文 語</td></tr><tr><td colspan=\"2\">種類</td><td>語</td><td>意 味·用法</td><td>※接続</td><td>語</td><td>意 味·用法</td><td>※接続</td><td></td></tr><tr><td>第一類（格助詞）</td><td>主として体言に付いて、その付いた語が文中の他の語に対してどんな関係に立つかを示す</td><td>がの（ん）をに</td><td>主語連体修飾語（所有、限定）、主語、体言代用連用修飾語（動作の対象・経由点・起点・方向）連用修飾語（場所、時、帰着、作用の結果、動作の目的、対象、比較の基準）、並列連用修飾語（方向、場所、対象）連用修飾語（共同、作用の結果、動作の対象、引用文を受ける）、並列連用（連体）修飾語（起点、動作の起点・経由点、原因・理由、材料）連用修飾語（比較、限定、起点）連用修飾語（手段、場所、原因・理由、時）並列（対等の関係）</td><td>体言、用言の連体上に同じ上に同じ</td><td>がのをにつよりゆからにて</td><td>主語、連体修飾語（所有、限定）、主語連用修飾語（動作の対象・経由点・起点）連用修飾語（場所、時、帰着、作用の結果、動作の目的、受身の原因、使役の目的、比較の基準、添加、強意）連用修飾語（方向）連用修飾語（共同、作用の結果、動作の対象、引用文を受ける）、並列連用修飾語（所有・所属）連用修飾語（比較、起点、経由点、手段、即时）連体修飾語（限定）動作・作用の起点・経由点連用修飾語（起点、経由点、手段・原因連用修飾語（手段、場所、時、原因）</td><td>体言、用言の連体上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ</td><td></td></tr></table>",
            "block_bbox": [
              9,
              234,
              1481,
              2275
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                9.0,
                234.0
              ],
              [
                1481.0,
                234.0
              ],
              [
                1481.0,
                2275.0
              ],
              [
                9.0,
                2275.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6089590787887573,
              "coordinate": [
                53,
                83,
                148,
                123
              ],
              "order": null,
              "polygon_points": [
                [
                  53.0,
                  83.0
                ],
                [
                  148.0,
                  83.0
                ],
                [
                  148.0,
                  123.0
                ],
                [
                  53.0,
                  123.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.43268492817878723,
              "coordinate": [
                700,
                88,
                787,
                122
              ],
              "order": 1,
              "polygon_points": [
                [
                  700.0,
                  88.0
                ],
                [
                  787.0,
                  88.0
                ],
                [
                  787.0,
                  122.0
                ],
                [
                  700.0,
                  122.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.7341088652610779,
              "coordinate": [
                75,
                142,
                390,
                188
              ],
              "order": 2,
              "polygon_points": [
                [
                  75.0,
                  142.0
                ],
                [
                  390.0,
                  142.0
                ],
                [
                  390.0,
                  188.0
                ],
                [
                  75.0,
                  188.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4855819046497345,
              "coordinate": [
                891,
                190,
                1416,
                232
              ],
              "order": 3,
              "polygon_points": [
                [
                  891.0,
                  190.0
                ],
                [
                  1416.0,
                  190.0
                ],
                [
                  1416.0,
                  232.0
                ],
                [
                  891.0,
                  232.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9787395000457764,
              "coordinate": [
                9,
                234,
                1481,
                2275
              ],
              "order": null,
              "polygon_points": [
                [
                  9.0,
                  234.0
                ],
                [
                  1481.0,
                  234.0
                ],
                [
                  1481.0,
                  2275.0
                ],
                [
                  9.0,
                  2275.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## (5) 助詞一覧表\n\n※助動詞への接続は用言に準ずる。\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"5\">口 語</td><td colspan=\"4\">文 語</td></tr><tr><td colspan=\"2\">種類</td><td style='text-align: center; word-wrap: break-word;'>語</td><td style='text-align: center; word-wrap: break-word;'>意 味·用法</td><td style='text-align: center; word-wrap: break-word;'>※接続</td><td style='text-align: center; word-wrap: break-word;'>語</td><td style='text-align: center; word-wrap: break-word;'>意 味·用法</td><td style='text-align: center; word-wrap: break-word;'>※接続</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>第一類（格助詞）</td><td style='text-align: center; word-wrap: break-word;'>主として体言に付いて、その付いた語が文中の他の語に対してどんな関係に立つかを示す</td><td style='text-align: center; word-wrap: break-word;'>がの（ん）をに</td><td style='text-align: center; word-wrap: break-word;'>主語連体修飾語（所有、限定）、主語、体言代用連用修飾語（動作の対象・経由点・起点・方向）連用修飾語（場所、時、帰着、作用の結果、動作の目的、対象、比較の基準）、並列連用修飾語（方向、場所、対象）連用修飾語（共同、作用の結果、動作の対象、引用文を受ける）、並列連用（連体）修飾語（起点、動作の起点・経由点、原因・理由、材料）連用修飾語（比較、限定、起点）連用修飾語（手段、場所、原因・理由、時）並列（対等の関係）</td><td style='text-align: center; word-wrap: break-word;'>体言、用言の連体上に同じ上に同じ</td><td style='text-align: center; word-wrap: break-word;'>がのをにつよりゆからにて</td><td style='text-align: center; word-wrap: break-word;'>主語、連体修飾語（所有、限定）、主語連用修飾語（動作の対象・経由点・起点）連用修飾語（場所、時、帰着、作用の結果、動作の目的、受身の原因、使役の目的、比較の基準、添加、強意）連用修飾語（方向）連用修飾語（共同、作用の結果、動作の対象、引用文を受ける）、並列連用修飾語（所有・所属）連用修飾語（比較、起点、経由点、手段、即时）連体修飾語（限定）動作・作用の起点・経由点連用修飾語（起点、経由点、手段・原因連用修飾語（手段、場所、時、原因）</td><td style='text-align: center; word-wrap: break-word;'>体言、用言の連体上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ上に同じ</td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c39b702a-c080-4f22-a567-652892af4f09/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A21%3A19Z%2F-1%2F%2Fcf3cc173ec461ff1d6994bd5159e7c3ed249776c6f4ef42b178e11349b79beec"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c39b702a-c080-4f22-a567-652892af4f09/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A21%3A19Z%2F-1%2F%2Fb0d79b910ba22f7bececfb810dd19a52fd30bc30343e579b4644d927d43879a5"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c39b702a-c080-4f22-a567-652892af4f09/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A21%3A19Z%2F-1%2F%2F1a14dac4c6eb0ba2d8f9a97b690db64f435bbba74ffb196eae94745c3e9540ec"
  ]
}